CVE-2020-22475 – "Tasks" application version before 9.7.3 is affected by insecure permissions. Th …

Vuln ID: CVE-2020-22475

Published:  2021-02-22  17:15:12Z

Description: "Tasks" application version before 9.7.3 is affected by insecure permissions. The VoiceCommandActivity application component allows arbitrary applications on a device to add tasks with no restrictions.

Source: NVD.NIST.GOV